/*tem04-list-picture-text*/
.tem04-list-picture-text{width:100%;overflow:hidden;margin:10px 0;display:inline-block;}
.tem04-list-picture-text .col-lg-6:nth-of-type(1){padding:0 10px 0 0;}
.tem04-list-picture-text .col-lg-6:nth-of-type(2){padding:0 0 0 10px;}
.tem04-list-picture-text .text{margin-top:15px;}
.tem04-list-picture-text .title{font-size:24px;color:#333;margin-bottom:15px;}
.tem04-list-picture-text .description{font-size:14px;color:#666;line-height:24px;}
.tem04-list-picture-text img{width:100%;}
.mainlist .rightlist .tem04-list-picture-text .col-lg-6{width:100%;padding:0;}
.mainlist .rightlist .tem04-list-picture-text .col-lg-6:nth-of-type(1){margin-bottom:10px;}
@media (max-width:767px){
    .tem04-list-picture-text .title{margin-bottom:10px;}
}
